PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkSetNumSubNetworks

Sets the number of subnetworks

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkSetNumSubNetworks(DM dm,PetscInt nsubnet,PetscInt Nsubnet)

Collective on dm

### Input Parameters

| dm | - the dm object
| nsubnet | - local number of subnetworks
| Nsubnet | - global number of subnetworks

### See Also

DMNetworkCreate(), DMNetworkGetNumSubNetworks()

### Level

beginner

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages